Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DTP » Unable to update DTP
Unable to update DTP [message #32954] Thu, 19 July 2007 15:02 Go to next message
Eclipse UserFriend
Originally posted by: dserodio.gmail.com

I installed DTP from the "Eclipse Europa Discovery Site". Now, I'm
trying to update it to the latest version.

When I go to Help > Software Updates > Find and Install > Search for
updates of the currently installed features, I get the following error:

Data Tools Platform Open Data Access Designer (1.5.0.200707041) requires
feature "org.eclipse.datatools.doc.user (1.5.0.200707041)", or later
version.

Clicking on "Select Required" doesn't help.

What am I doing wrong?

Thanks in advance,
Daniel Serodio
Re: Unable to update DTP [message #33060 is a reply to message #32954] Thu, 19 July 2007 22:40 Go to previous messageGo to next message
Lou Caudell is currently offline Lou CaudellFriend
Messages: 6
Registered: July 2009
Junior Member
I have done it successfully today, however I did experience a hiccup, and
had to use the auto select mirror.
Re: Unable to update DTP [message #33095 is a reply to message #32954] Fri, 20 July 2007 03:07 Go to previous messageGo to next message
Lou Caudell is currently offline Lou CaudellFriend
Messages: 6
Registered: July 2009
Junior Member
I am not that experienced with this, but I have noticed that it is easy to
select packages in mass, without intending to. Just a guess.

I doing HELP->SOFTWARE UPDATES->FIND AND INSTALL->SEARCH FOR UPDATES....->
FINISH-> SELECT UPDATES FROM LIST.
CLICKING TOP BOX WILL SELECT ALL, DON'T USE IT. JUST SELECT THE PACKAGES
YOU WANT.
Re: Unable to update DTP [message #33207 is a reply to message #33095] Mon, 23 July 2007 07:44 Go to previous messageGo to next message
Florian Reiser is currently offline Florian ReiserFriend
Messages: 25
Registered: July 2009
Junior Member
Hello,

I'm getting the error message constantly, too.

At first I thought I was because the package was not available on all
mirrors,
but since several days passed by, this is pretty unbelievable.

How can I get the update?

With kind regards
Florian Reiser
Re: Unable to update DTP [message #33384 is a reply to message #33207] Mon, 23 July 2007 20:10 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: dserodio.gmail.com

Florian Reiser wrote:
> Hello,
>
> I'm getting the error message constantly, too.
>
> At first I thought I was because the package was not available on all
> mirrors,
> but since several days passed by, this is pretty unbelievable.
>
> How can I get the update?

I've filed bug 197314 for this problem.

Regards,
Daniel Serodio
Re: Unable to update DTP [message #34122 is a reply to message #33384] Tue, 07 August 2007 19:20 Go to previous message
Eclipse UserFriend
Originally posted by: john.graham.sybase.com

Daniel Serodio wrote:

> Florian Reiser wrote:
>> Hello,
>>
>> I'm getting the error message constantly, too.
>>
>> At first I thought I was because the package was not available on all
>> mirrors,
>> but since several days passed by, this is pretty unbelievable.
>>
>> How can I get the update?

> I've filed bug 197314 for this problem.

> Regards,
> Daniel Serodio

Daniel,

Yes, there was a problem with one of our feature definitions, and this has
been fixed now. You should be able to update successfully.

-- John Graham
Eclipse Data Tools Platform PMC Chair
Re: Unable to update DTP [message #586656 is a reply to message #32954] Thu, 19 July 2007 22:40 Go to previous message
Lou Caudell is currently offline Lou CaudellFriend
Messages: 6
Registered: July 2009
Junior Member
I have done it successfully today, however I did experience a hiccup, and
had to use the auto select mirror.
Re: Unable to update DTP [message #586663 is a reply to message #32954] Fri, 20 July 2007 03:07 Go to previous message
Lou Caudell is currently offline Lou CaudellFriend
Messages: 6
Registered: July 2009
Junior Member
I am not that experienced with this, but I have noticed that it is easy to
select packages in mass, without intending to. Just a guess.

I doing HELP->SOFTWARE UPDATES->FIND AND INSTALL->SEARCH FOR UPDATES....->
FINISH-> SELECT UPDATES FROM LIST.
CLICKING TOP BOX WILL SELECT ALL, DON'T USE IT. JUST SELECT THE PACKAGES
YOU WANT.
Re: Unable to update DTP [message #586713 is a reply to message #33095] Mon, 23 July 2007 07:44 Go to previous message
Florian Reiser is currently offline Florian ReiserFriend
Messages: 25
Registered: July 2009
Junior Member
Hello,

I'm getting the error message constantly, too.

At first I thought I was because the package was not available on all
mirrors,
but since several days passed by, this is pretty unbelievable.

How can I get the update?

With kind regards
Florian Reiser
Re: Unable to update DTP [message #586795 is a reply to message #33207] Mon, 23 July 2007 20:10 Go to previous message
Daniel Serodio is currently offline Daniel SerodioFriend
Messages: 14
Registered: July 2009
Junior Member
Florian Reiser wrote:
> Hello,
>
> I'm getting the error message constantly, too.
>
> At first I thought I was because the package was not available on all
> mirrors,
> but since several days passed by, this is pretty unbelievable.
>
> How can I get the update?

I've filed bug 197314 for this problem.

Regards,
Daniel Serodio
Re: Unable to update DTP [message #587062 is a reply to message #33384] Tue, 07 August 2007 19:20 Go to previous message
John Graham is currently offline John GrahamFriend
Messages: 183
Registered: July 2009
Senior Member
Daniel Serodio wrote:

> Florian Reiser wrote:
>> Hello,
>>
>> I'm getting the error message constantly, too.
>>
>> At first I thought I was because the package was not available on all
>> mirrors,
>> but since several days passed by, this is pretty unbelievable.
>>
>> How can I get the update?

> I've filed bug 197314 for this problem.

> Regards,
> Daniel Serodio

Daniel,

Yes, there was a problem with one of our feature definitions, and this has
been fixed now. You should be able to update successfully.

-- John Graham
Eclipse Data Tools Platform PMC Chair
Previous Topic:GenericSQLParser vs. AbstractSQLQueryParser
Next Topic:SQL Editor appearance
Goto Forum:
  


Current Time: Sat Nov 22 00:17:42 GMT 2014

Powered by FUDForum. Page generated in 0.01877 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software